﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="ro-RO" scope="ModelEconomy">
  <resource name="NameTooLong">Name cannot be longer than 30 characters.</resource>
  <resource name="NameAlreadyExists">Entity with this name already exists.</resource>
  <resource name="InvalidCompanyType">What are you doing? This company type is invalid!</resource>
  <resource name="NotEnoughCurrency">You don't have enough currency.</resource>
  <resource name="NotEnoughGold">You don't have the required amount.</resource>
  <resource name="CompanyCreated">Yey, you're now a proud owner of a company!</resource>
  <resource name="NoCompany">Company doesn't exists.</resource>
  <resource name="CompanyMaxQ">Company is already at its highest quality.</resource>
  <resource name="RawsUpgrade">Raw Material companies cannot be upgraded or downgraded</resource>
  <resource name="CannotManage">You cannot manage this company.</resource>
  <resource name="CompanyUpgraded">Wowoo, Company quality has been upgraded!</resource>
  <resource name="CompanyLowQ">Hey buddy, company is already at its lowest quality.</resource>
  <resource name="CompanyDowngraded">Company quality has been downgraded.</resource>
  <resource name="CompanyDowngraded2">You need to downgrade the company to quality 1 first.</resource>
  <resource name="CompanyDissolved">This company has been dissolved</resource>
  <resource name="NotCompanyOwner">You are not the owner of this company.</resource>
  <resource name="BoxesEmpty">Neither of the boxes cannot be empty.</resource>
  <resource name="ChangeWelcomeMsg">You have changed welcome message.</resource>
  <resource name="AmounTooSmall">The amount is too small.</resource>
  <resource name="PaidIn">You have paid in </resource>
  <resource name="PaidOut">You have paid out </resource>
  <resource name="CompanyResign">You have resigned from your work.</resource>
  <resource name="NoWork">You don't work anywhere, better find a job.</resource>
  <resource name="CompanyNoContact">Company doesn't have any contract undergoing.</resource>
  <resource name="CannotWorkRegion">You cannot work because you are not in the same region as construction.</resource>
  <resource name="SameCompanyCountry">You need to be in the country your company is to work.</resource>
  <resource name="NoRaws">Company do not have enough raw materials for you to work!</resource>
  <resource name="YourCompany">Your Company</resource>
  <resource name="NoRaws2">don't have enough raw materials!</resource>
  <resource name="WorkedThisCompany">You have worked in this company and produced </resource>
  <resource name="Produced">and produced</resource>
  <resource name="NoMoney4u">Company doesn't have enough money to pay you.</resource>
  <resource name="NoMoney">do not have money to pay employees!</resource>
  <resource name="SthWrong">Oops, something went wrong.</resource>
  <resource name="NoEmployee">Employee doesn't exist</resource>
  <resource name="EmployeeNotYours">This employee don't work for you.</resource>
  <resource name="HigherThanMin">Salary needs to be higher than minimal wage, slavery isn't allowed.</resource>
  <resource name="SalaryChange">Your salary has been changed to</resource>
  <resource name="SalaryChange2">You have changed salary of your employee.</resource>
  <resource name="Fired">You have fired</resource>
  <resource name="ExportExists">You already got this country export licence.</resource>
  <resource name="CountryDoesntExists">Country doesn't exists.</resource>
  <resource name="ExportBought">You have purchased export licence to </resource>
  <resource name="NoPrivileges">You don't have privileges to do this.</resource>
  <resource name="LicenseBought">Licence has been bought.</resource>
  <resource name="InvalidQuality">Invalid Construction quality.</resource>
  <resource name="NoLicense">You don't have licence to construct this building.</resource>
  <resource name="NewProject">New project has been created.</resource>
  <resource name="NoProject">Project hasn't started yet.</resource>
  <resource name="ProjectCancelled">Project has been cancelled.</resource>
  <resource name="NoConstruction">You don't have this construction in your inventory.</resource>
  <resource name="CannotAssignRegion">You cannot assign to this region.</resource>
  <resource name="NoHouse">House don't exists.</resource>
  <resource name="CannotMoveHouse">You cannot move in into this house.</resource>
  <resource name="MovedIntoHouse">You have moved into your house in region </resource>
  <resource name="NotRenting">This citizen is not renting a room at your hotel.</resource>
  <resource name="NoMoneyHotel">You don't have enough money to pay back.</resource>
  <resource name="CitizenRemoved">You have removed citizen from your hotel.</resource>
  <resource name="HotelNoExists">Hotel doesn't exists.</resource>
  <resource name="MinimumNights">Minimum number of nights is 1.</resource>
  <resource name="CheckedHotel">You have checked in into the hotel.</resource>
  <resource name="MinPrice">The price cannot be lower than {0}.</resource>
  <resource name="HotelFee">You have changed the hotel fee.</resource>
  <resource name="AmountHigher">The amount cannot be lower than {0}.</resource>
  <resource name="InventorySpace">You don't have enough space in your inventory.</resource>
  <resource name="MarketNoOffer">The market offer doesn't exists.</resource>
  <resource name="CannotBuy">You cannot buy this offer.</resource>
  <resource name="WrongItem">Wrong item selected.</resource>
  <resource name="OfferAmount">This offer doesn't have required amount.</resource>
  <resource name="SucessBuy">You've successfully bought {0} {1} for {2} {3}</resource>
  <resource name="DifferentRaw">Different raw is required for your company.</resource>
  <resource name="NoStock">You don't have enough stock.</resource>
  <resource name="OfferCountry">An offer in this country already exists.</resource>
  <resource name="TradeEmbargo">You cannot post an offer in this country due to trade embargo.</resource>
  <resource name="OfferCreated">Yey, an offer has been created!</resource>
  <resource name="OfferRemoved">The offer has been removed.</resource>
  <resource name="JobsAmount">Amount of jobs needs to be higher than 0.</resource>
  <resource name="JobExists">Job offer for this skill already exists.</resource>
  <resource name="CreatedJob">Yey, you have created a job offer.</resource>
  <resource name="NoPositions">No more positions are available for this offer.</resource>
  <resource name="AlreadyJob">You already have a job.</resource>
  <resource name="Skill2Low">Sorry, your skill is not high enough for this offer.</resource>
  <resource name="JobAccepted">You have accepted job offer.</resource>
  <resource name="NoOffer">Offer doesn't exists.</resource>
  <resource name="MinRate">Rate cannot be lower than 0.001.</resource>
  <resource name="MinCurrency">You cannot post less than 0.01 of currency.</resource>
  <resource name="NoCurrency">You don't have this currency.</resource>
  <resource name="NewOffer">You have posted a new offer.</resource>
  <resource name="MinBuy">You cannot buy less than 0.01 of currency.</resource>
  <resource name="OwnOffer">You cannot buy your own offer.</resource>
  <resource name="EnoughCurrency">You don't have enough of this currency.</resource>
  <resource name="Exchanged">You've exchanged </resource>
  <resource name="YourOffer">from your offer in exchange.</resource>
  <resource name="Exchanged2">You've successfully exchanged </resource>
  <resource name="OfferOwner">You are not the owner.</resource>
  <resource name="UPurchased">You have purchased</resource>
  <resource name="CompanyFor">company for</resource>
  <resource name="BoughtBy">was bought by</resource>
  <resource name="BiggerPrice">Price has to be bigger than 0.</resource>
  <resource name="Company4Sale">You have posted this company for sale.</resource>
  <resource name="MinPrice2">Price cannot be lower than 0.01.</resource>
  <resource name="QRange">Quality has to be between 1 and 5.</resource>
  <resource name="NoConstruction2">Construction doesn't exists.</resource>
  <resource name="UpgradeError">You cannot upgrade to lower or equal quality.</resource>
  <resource name="NotConstructionOwner">You are not the owner of this construction.</resource>
  <resource name="AlreadyUpgrading">Someone is already working on upgrading of this construction.</resource>
  <resource name="UpgradeOffer">The upgrade offer has been posted.</resource>
  <resource name="ProjectOngoing">This company already works on a project.</resource>
  <resource name="NotConstructionCompany">This is not a construction company.</resource>
  <resource name="QualityNotEnough">Your company don't have the required quality.</resource>
  <resource name="NoLicenseCompany">This company doesn't have licence for this construction type.</resource>
  <resource name="OfferAccepted">You have accepted the offer.</resource>
  <resource name="ConstructionBuyError">You cannot buy your own construction.</resource>
  <resource name="CitizenHouse">Citizen can only buy houses.</resource>
  <resource name="HospitalDS">Hospitals and defence systems can be only bought by government.</resource>
  <resource name="ConstructionBought">You have bought the construction.</resource>
</resources>